create table fad_oa.xxl_job_registry
(
    id             int auto_increment
        primary key,
    registry_group varchar(50)  not null,
    registry_key   varchar(255) not null,
    registry_value varchar(255) not null,
    update_time    datetime     null
)
    charset = utf8mb4;

create index i_g_k_v
    on fad_oa.xxl_job_registry (registry_group, registry_key, registry_value);

